.mega-menu-header{
	padding: 10px;
}
ul.list-group .list-group-item {
    background: #152647;
    border-bottom: 1px solid #ccc;
    color: #fff;
    padding: 14px;
    font-size: 21px;
}

.control-overflow {
    overflow: auto;
    height: 400px;
    scrollbar-width: none;
}
.modal-dialog.mega-menu-gps .colle-img {
    border-radius: 13px;
}
.hover-underline {
  position: relative;
  text-decoration: none;
  display: inline-block;
}

.hover-underline::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px; /* Underline thickness */
  bottom: 0;
  left: 0;
  background-color: #000; /* Underline color */
  transform: scaleX(0);
  transform-origin: bottom left;
  transition: transform 0.3s ease-out;
}

.hover-underline:hover::after {
  transform: scaleX(1);
}
